package com.jkcredit.invoice.common;

import java.io.Serializable;

/**
 * 接口返回信息封装类
 * @author chenty
 * @date 16/10/30
 */

public class DataResult implements Serializable {
    private static final long serialVersionUID = -2002667808723112088L;

    private int code;
    private String msg;
    private int data = 3;


    /**
     * 返回客户信息定位标记
     */
    private String requestid;


    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public int getData() {
        return data;
    }

    public void setData(int data) {
        this.data = data;
    }

    public String getRequestid() {
        return requestid;
    }

    public void setRequestid(String requestid) {
        this.requestid = requestid;
    }

    @Override
    public String toString() {
        return "DataResult{" +
                "code=" + code +
                ", msg='" + msg + '\'' +
                ", data=" + data +
                ", requestid='" + requestid + '\'' +
                '}';
    }
}
